// FONTS


@font-face {
    font-family: Candara;
    src: url('/fonts/CANDARA.TTF');
}

@font-face {
    font-family: CandaraBoldItalic;
    src: url('/fonts/CANDARAZ.TTF');
}

.fs-15{
    font-size: 15px;
}

.fs-20{
    font-size: 20px;
}


.fs-25{
    font-size: 25px;
}

.fs-30{
    font-size: 30px;
}

.fw-500{
    font-weight: 500;
}

.fw-600{
    font-weight: 600;
}

.fw-bolder{
    font-weight: bolder;
}

.fc-black{
    color: $black;
}

.jujitsu-underline{
    text-decoration:  underline $blue-open-jujitsu;
}
